
Redmine - Defect #893

Wiki links with specified text don't work in tables

2008-03-19 18:48 - Rocco Stanzione

Status: Closed Start date: 2008-03-19

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

If you make a wiki link like

[[SomePage|Some Text]]

inside a wiki table, redcloth splits on the pipe and it doesn't work out.

Associated revisions

Revision 1280 - 2008-03-21 18:39 - Jean-Philippe Lang

Wiki links:

fixes wiki links with pipe in table (closes #893, #870, #894)

prevent wiki link matching on multiple lines

History

#1 - 2008-03-19 18:58 - Rocco Stanzione

Just noticed this is a duplicate of #870.  Also noticed I forgot to put my example in pre tags.

#2 - 2008-03-21 19:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1280.
